@charset "utf-8";

/* RESET */
html, body, 
h1, h2, h3, h4, h5, h6,
div, p, blockquote, pre, address,
ul, ol, li, dl, dt, dd,
table, caption, th, td,
form, fieldset, legend,
hr,frame {margin:0;padding:0;}
h1, h2, h3, h4, h5, h6 {font-size:100%;}
ul, ol {list-style:none;}
table {border-collapse:collapse;border-spacing:0;}
caption {text-align:left;}
img, fieldset, abbr, acronym,frameset {border:0;}
address, caption, cite, code, dfn, em, var {font-style:normal;font-weight:normal;}
q:before, q:after {content: '';}
input, select, button {font-size:11px;vertical-align:middle;}
button {overflow:visible;}
/* BASE */
body {font:12px/1.4 Dotum,돋움,AppleGothic,sans-serif,Gulim,굴림;color:#898989;letter-spacing:0em;}
hr,
table caption, fieldset legend {display:none;}
img {vertical-align:top;}
a {color:#898989;text-decoration:none;}
a:focus, a:hover, a:active {text-decoration:underline;}
label,
input.button, input.submit , input.image,
button {cursor:pointer;}
textarea, pre {color:#898989;font-size:12px;letter-spacing:-0.05em;font-family:Dotum,돋움;overflow:auto;}
/* COMMON STYLE */
.bgl, .bgr, .bgc {position:absolute;top:0;width:50%;height:12325px;background:#fff url(/web/images/backend/bgl03.png) repeat-x 0 0}
.bgl {left:0;}
.bgr {right:0;background-image:url(/web/images/backend/bgr03.png);}
#wrap {position:relative;z-index:5;width:100%;min-width:1000px;overflow:hidden;}
.bgc {left:50%;width:2000px;margin:0 0 0 -1000px;background:#fff url(/web/images/backend/bgtotal03.png) no-repeat center top;}
#contents {position:relative;z-index:10;width:920px;padding:0 78px 290px 0;margin:0 auto;}
#contents h1 {position:fixed;top:80px;z-index:100;padding:0 0 0 10px;}
#contents .lnbArea {position:fixed;top:200px;z-index:100;}
#contents .lnb .bnr {margin:15px 0 0;}
/* 셀렉트박스 */
#contents .selectbox {position:relative;z-index:1;display:inline-block;*display:inline;	text-align:left;*vertical-align:middle;*zoom:1;}
#contents .selectbox select {display:none;}
#contents .selectbox .selectList {position:absolute;z-index:10000;display:none;width:100%;background-color:#fff;}
#contents .selectbox .selectList ul {float:none !important;width:100%;padding-left:1px;color:#898989;line-height:20px;text-align:left;background-color:#fff;border:1px solid #d2d2d2;overflow-x: hidden; overflow-y: auto;}
#contents .selectbox .selectList ul li {float:none !important;height:auto;padding:1px;padding-right:1px !important;font-size:12px;line-height:14px;z-index:1000;}
#contents .selectbox .selectList ul li a {display:block;width:100%;padding:3px 0 0;line-height:14px;}
#contents .selectbox .selectList ul li a:hover {color:#627cd9;text-decoration:none;background-color:#f6f6f6;}
/*셀렉트박스*/
/* 콤보박스 */
div.combo{min-height:15px;padding:3px 0 1px 1px;cursor:pointer;border:1px solid #d2d2d2;color:#898989;font-size:12px;line-height:1.35em;font-family:Dotum, '돋움', sans-serif;background:#fff url(/web/images/backend/select_arrow.gif) no-repeat 100% 50%;white-space:nowrap;}
*html div.combo{height:1px;}
div.combo span{display:block;margin:0 !important;padding:0 0 0 8px !important;font-size:12px !important;color:#858585 !important;line-height:14px;overflow:hidden;font-weight:normal;text-align:left !important;}
/* 콤보박스 옵션 */
div.combo_option{position:absolute;top:19px !important;display:none;padding:1px 1px 1px 0;border:1px solid #d2d2d2;background-color:#fff;z-index:10000;}
div.combo_option ul{float:none !important;width:100%;max-height:80px;color:#898989;line-height:20px;text-align:left;overflow-x: hidden; overflow-y: auto;}
div.combo_option ul li{float:none !important;height:auto;padding:0 !important;font-size:12px;vertical-align:top;}
*html div.combo_option ul li{height:1px;}
div.combo_option ul li a {display:block;width:100%;height:15px;margin:0 !important;padding:5px 0 0 6px;line-height:12px;white-space:nowrap; /*2010-03-08*/}
div.combo_option ul li a:hover {color:#627cd9;text-decoration:none;background-color:#f6f6f6;}
div.combo_option select{display:none;}
/*셀렉트박스*/
#contents .cnt {position:relative;padding:0 0 0 270px;}
#contents .bgs {position:absolute;}
#contents .cnt h2 {margin:0 0 60px;}
#contents .cnt h3 {margin:0 0 48px;}
#contents .cnt h4 {margin:0 0 20px;}
#contents .cnt .adv_info {margin:0 0 40px;}
#contents .cnt a.mail {text-decoration:underline;}
/* table */
#contents .cnt table {table-layout:fixed;width:100%;margin:0 0 20px;border:none 0;}
#contents .cnt table.guideT {margin:0 0 40px;}
#contents .cnt table .t0 {width:140px;}
#contents .cnt table .t1 {width:auto;}
#contents .cnt table th,
#contents .cnt table td {height:35px;color:#858585;font-size:12px;line-height:18px;vertical-align:middle;}
#contents .cnt table th {color:#fff;text-align:center;background:#9a9a9a;border:1px #888 solid;}
#contents .cnt table .first th {border-top:1px #7c7c7c solid;}
#contents .cnt table .last th {border-bottom:1px #7c7c7c solid;}
#contents .cnt table td {border:1px #e1e1e1 solid;border-left:none 0;}
#contents .cnt table td .inner {padding:0 0 0 19px;}
#contents .cnt table td .rowhigh {padding:9px 0 8px 19px;}
#contents .cnt table td a.btn {margin:0 0 0 3px;vertical-align:1px;}
#contents .cnt table .even td {background:#fbfbfb;}
#contents .cnt table em {color:#f54344;}
#contents .cnt table .p_in {padding:0 0 0 12px;}
/* adv_step */
#contents .cnt .adv_step {margin:0 0 39px;}
#contents .cnt .adv_step p {margin:0 0 19px;}
#contents .cnt .adv_step li {margin:0 0 11px;padding:0 0 0 5px;line-height:1.2;vertical-align:top:*zoom:1;background:url(/web/images/backend/icons.gif) no-repeat 0 6px;}
/* ui_area */
#contents .cnt .ui_area p {margin:-2px 0 37px;line-height:1.2;}
#contents .cnt .ui_first {margin:0 0 15px;}

/* adbayIs */
#contents #adbayIs {padding-top:200px;height:600px;}
#contents #adbayIs h2 {margin:0 0 60px;}
#contents #adbayIs p {margin:48px 0 0;}
#contents #adbayIs p.first {margin-top:0;}
#contents #adbayIs .bgs01{left:-261px;top:171px;}
#contents #adbayIs .bgs02 {right:-283px;top:416px;}

/* cpmUser */
#contents #cpmUser {padding-top:200px;margin:0 0 175px;#margin:0 0 178px;}
#contents #cpmUser .adv_info .add_txt {margin:20px 0 0;}
#contents #cpmUser table dt {height:16px;line-height:1.2;font-weight:bold;}
#contents #cpmUser table dd {padding:0 0 0 10px;margin:7px 0 0;line-height:16px;text-indent:-10px;}
#contents #cpmUser .bgs01{right:-284px;top:220px;}
#contents #cpmUser .bgs02 {left:-205px;top:619px;}
#contents #cpmUser .bgs03 {right:-171px;top:1250px;}
#contents #cpmUser .bgs04 {left:-184px;top:1668px;}

/* cpcProd */
#contents #cpcProd {padding-top:200px;margin:0 0 189px;#margin:0 0 191px;}
#contents #cpcProd .bgs01{left:-161px;top:160px;}
#contents #cpcProd .bgs02 {right:-271px;top:542px;}
#contents #cpcProd .bgs03{left:53px;top:943px;}
#contents #cpcProd .bgs04 {right:-212px;top:1468px;}
#contents #cpcProd .bgs05 {left:-260px;top:1443px;}

/* cpcSite */
#contents #cpcSite {padding-top:200px;margin:0 0 136px;#margin:0 0 138px;}
#contents #cpcSite .bgs01{right:-10px;top:249px;}
#contents #cpcSite .bgs02 {left:-263px;top:730px;}
#contents #cpcSite .bgs03{right:-284px;top:1090px;}
#contents #cpcSite .bgs04 {left:-403px;top:1148px;}
#contents #cpcSite .bgs05 {right:-553px;top:1305px;}

/* cpcBnr */
#contents #cpcBnr {padding-top:200px;margin:0 0 178px;#margin:0 0 181px;}
#contents #cpcBnr .bgs01{left:93px;top:576px;}
#contents #cpcBnr .bgs02 {right:-280px;top:247px;}
#contents #cpcBnr .bgs03{left:-362px;top:1885px;}
#contents #cpcBnr .bgs04 {right:-650px;top:1445px;}

/* advPartner */
#contents #advPartner {padding-top:200px;margin:0 0 81px;}
#contents #advPartner .adv_info {margin:0 0 35px;}
#contents #advPartner .adv_info .adv_notice {padding:16px 0 4px 0;line-height:18px;}
#contents #advPartner .adv_info .adv_notice p {padding:0 0 0 5px;margin:12px 0 0;line-height:1.2;background:url(/web/images/backend/icons.gif) no-repeat 0 6px;}
#contents #advPartner .partner_list {margin:0 0 30px;overflow:hidden;}
#contents #advPartner .partner_list ul {margin:0 0 0 -18px;overflow:hidden;*zoom:1;}
#contents #advPartner .partner_list li {float:left;padding:0 0 10px 18px;}
#contents #advPartner .bgs01{left:-140px;top:318px;}
#contents #advPartner .bgs02 {right:-260px;top:217px;}
#contents #advPartner .bgs03 {left:-208px;top:795px;}

/* adCenter */
#contents #adCenter {padding-top:200px;margin:0 0 90px;}
#contents #adCenter a {color:#858585;}
#contents #adCenter .adv_info {margin:0;}
#contents #adCenter .questArea .adv_info > p {margin:0 0 28px;}
#contents #adCenter .questArea .adv_notice p {padding:0 0 0 5px;margin:0 0 18px;line-height:1.2;background:url(/web/images/backend/icons.gif) no-repeat 0 5px;}
#contents #adCenter .questArea table {margin:0 0 25px;position:relative;}
#contents #adCenter .questArea table th {text-align:left;}
#contents #adCenter .questArea table th span,
#contents #adCenter .questArea table th label {display:block;margin:0 10px 0 19px;}
#contents #adCenter .questArea table th .required {background:url(/web/images/backend/icons.gif) no-repeat 100% -118px;}
#contents #adCenter .questArea table td .inner {position:relative;}
#contents #adCenter .questArea table .user_class input {display:inline-block;margin:-2px 0 0;padding:0;#margin:-3px -3px 0;vertical-align:middle;}
#contents #adCenter .questArea table .user_class label {padding:0 20px 0 5px;vertical-align:middle;}
#contents #adCenter .questArea table .txt {width:438px;height:16px;padding:2px 5px 1px;font-size:12px;line-height:1.2;background:#fff;border:1px #dedede solid;}
#contents #adCenter .questArea table .email .txt,
#contents #adCenter .questArea table .tel .txt {width:108px;vertical-align:top;}
#contents #adCenter .questArea table .email .ico,
#contents #adCenter .questArea table .tel .ico {display:inline-block;width:18px;padding:2px 0 0;text-align:center;vertical-align:top;}
#contents #adCenter .questArea table .email .inner {padding-top:4px;}
#contents #adCenter .questArea table .email .selectbox {margin-left:1px;}
#contents #adCenter .questArea table .textArea .inner {padding:20px 0 20px 19px;}
#contents #adCenter .questArea table .textArea .inner div {width:444px;height:164px;padding:2px;background:#fff;border:1px #dedede solid;}
#contents #adCenter .questArea table .textArea textarea {width:100%;height:100%;letter-spacing:0;border:none 0;overflow:hidden;overflow-y:auto;}
#contents #adCenter .questArea table .agree_cnt .textArea .inner div {height:124px;}
#contents #adCenter .questArea table .agree_cnt .required {background-position:100% -110px;}
#contents #adCenter .questArea table .agree_check {margin:7px 0 -12px;}
#contents #adCenter .questArea table .agree_check input {display:inline-block;margin:-2px 0 0;padding:0;#margin:-5px -3px 0;vertical-align:middle;}
#contents #adCenter .questArea table .agree_check  label {padding:0 20px 0 5px;vertical-align:middle;}
#contents #adCenter .questArea .btns {text-align:center;}
#contents #adCenter .bgs01{right:-400px;top:174px;}
#contents #adCenter .bgs02 {left:-56px;top:388px;}

/* privateAgree */
#contents #privateAgree {padding-top:200px;}
#contents #privateAgree .textArea {width:648px;height:359px;margin:0 0 39px;border:1px solid #e1e1e1;overflow:hidden;overflow-y:auto;
	scrollbar-face-color: #fff; 
	scrollbar-highlight-color: #ccc;
	scrollbar-shadow-color: #ccc; 
	scrollbar-3dlight-color: #fff;
	scrollbar-arrow-color: #ccc; 
	scrollbar-track-color: #fff;
	scrollbar-darkshadow-color: #fff;
}
#contents #privateAgree .textArea .inner {padding:10px;line-height:1.6;word-wrap:break-word;}
#contents #privateAgree .textArea .inner h5 {font-weight:normal;}
#contents #privateAgree .textArea .inner div, #contents #privateAgree .textArea .inner p:first-child {margin:0 0 15px;}
#contents #privateAgree .adv_notice p {padding:0 0 0 5px;margin:0 0 18px;line-height:1.2;background:url(/web/images/backend/icons.gif) no-repeat 0 5px;}
#contents #privateAgree .adv_notice p a {font-weight:bold;text-decoration:underline;}
#contents #privateAgree .bgs01{left:-260px;top:-17px;}
#contents #privateAgree .bgs02 {right:-285px;top:645px;}

/* FOOTER STYLE */
#footer {position:fixed;z-index:20;left:0;bottom:0;width:100%;color:#919191;font-size:11px;line-height:1.2;background:url(/web/images/backend/footer_bg.gif) repeat-x 0 0;}
#footer .inner {position:relative;width:820px;height:61px;padding:18px 0 0 180px;margin:0 auto;*zoom:1;}
#footer .inner:after {content:"";display:block;clear:both;}
#footer h2 {float:left;height:44px;padding:9px 0 0 55px;margin:0 0 0 -180px;}
#footer a {color:#919191;}
#footer .ebayInfo {letter-spacing:-1px;overflow:hidden;}
#footer .ebayInfo .in {margin:0 0 0 -21px;overflow:hidden;*zoom:1;}
#footer .ebayInfo p, #footer .ccenter dd {float:left;height:15px;padding:0 0 0 21px;background:url(/web/images/backend/icons.gif) no-repeat 10px -31px;}
#footer .ebayInfo .num {letter-spacing:0;}
#footer .ccenter {overflow:hidden;*zoom:1;}
#footer .ccenter dt ,#footer .ccenter dd {float:left;height:15px;}
#footer .ccenter dt {font-weight:bold;}
#footer .ccenter dd a {text-decoration:underline;}
#footer .ccenter dd.first {padding:0 0 0 4px;background:none;}
#footer .btn_top {position:absolute;right:-92px;top:-23px;}
#footer .ebayInfo .copyright {clear:both;height:26px;letter-spacing:0;}

/* modalPop */
.modalPop {position:fixed;left:0;top:0;z-index:10000;width:0;height:0;text-align:left;overflow:hidden;}
.modalPop .bg {display:none;width:100%;height:100%;background:#000;opacity:.7;filter:alpha(opacity=70););}
.modalCnt {position:absolute;left:50%;top:50%;width:650px;height:500px;padding:30px;margin:-280px 0 0 -402px;background:#fff;}
.modalCnt h1 {margin:0 0 9px;}
.modalPop .modalCnt .btn_close {position:absolute;right:30px;top:30px;height:auto;padding:0;text-align:center;}

html.modal_open {padding:0 17px 0 0;}
html.modal_open .modalPop {width:100%;height:100%;}
html.modal_open .modalPop .bg {display:block;}

/* noticeArea */
.noticeArea {margin:20px 0 0;}
.noticeArea table {table-layout:fixed;width:100%;margin:0 0 25px;border:none 0;}
.noticeArea table .t0 {width:54px;}
.noticeArea table .t1 {width:auto;}
.noticeArea table .t2 {width:99px;}
.noticeArea table th,
.noticeArea table td {height:35px;color:#858585;font-size:12px;line-height:18px;vertical-align:middle;}
.noticeArea table th {color:#fff;text-align:center;background:#9a9a9a;border:1px #888 solid;}
.noticeArea table .first th {border-top:1px #7c7c7c solid;}
.noticeArea table .last th {border-bottom:1px #7c7c7c solid;}
.noticeArea table td {text-align:center;border:1px #e1e1e1 solid;border-left:none 0;}
.noticeArea table td.first {border:1px #e1e1e1 solid;}
.noticeArea table td .inner {padding:0 0 0 19px;}
.noticeArea table td.alignL {text-align:left;}
.noticeArea table td.alignL .inner {width:466px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.noticeArea table td .rowhigh {padding:9px 0 8px 19px;}
.noticeArea table td a.btn {margin:0 0 0 3px;vertical-align:1px;}
.noticeArea table .even td {background:#fbfbfb;}
.noticeArea table em {color:#f54344;}
.noticeArea .list_none {height:185px;padding:173px 0 0;font-weight:bold;line-height:1.2;text-align:center;}

/* pageArea */
.pageArea {text-align:center;white-space:nowrap;}
.pageArea * {vertical-align:top;}
.pageArea .page {display:inline;}
.pageArea .page a, .pageArea .first a, .pageArea .last a{display:inline-block;height:15px;padding:2px 6px 0 5px;margin:0 3px 0 0;color:#858585;line-height:1.1;font-weight:bold;text-decoration:none;border:1px solid #e1e1e1;}
.pageArea .page a:hover, .pageArea .page a.on {color:#e53238;border-color:#ec656a;}
.pageArea .prev_area, .pageArea .next_area {position:relative;display:inline-block;text-align:left;*zoom:1;}
.pageArea .prev_area .btn_prev, .pageArea .next_area .btn_next{position:absolute;top:1px;}
.pageArea .prev_area {padding:0 0 0 27px;margin:0 1px 0 0;}
.pageArea .prev_area .first {padding:0 16px 0 0;background:url(/web/images/backend/icons.gif) no-repeat 100% -64px;}
.pageArea .prev_area .btn_prev {left:0;}
.pageArea .next_area {padding:0 24px 0 0;margin:0 0 0 -3px;}
.pageArea .next_area .last {padding:0 0 0 16px;background:url(/web/images/backend/icons.gif) no-repeat 0 -64px;}
.pageArea .next_area .btn_next {right:0;}

/* noticeView */
.noticeView {margin:20px 0 0;}
.noticeView h2 {height:24px;padding:11px 0 0 18px;color:#fff;line-height:1.2;background:#9a9a9a;border:1px #8d8d8d solid;}
.noticeView .wrote_date {float:right;padding:0 20px 0 0;margin:-27px 0 0;color:#fff;}
.noticeView .view_area {margin:0 0 20px;border:1px #eaeaea solid;border-width:1px 0;}
.noticeView .view_area pre {
	height:313px;padding:14px 0 9px 19px;line-height:21px;overflow-x:hidden;overflow-y:auto;
	scrollbar-face-color: #fff; 
	scrollbar-highlight-color: #ccc;
	scrollbar-shadow-color: #ccc; 
	scrollbar-3dlight-color: #fff;
	scrollbar-arrow-color: #ccc; 
	scrollbar-track-color: #fff;
	scrollbar-darkshadow-color: #fff;
}
.noticeView .btn {margin:25px 0 0;text-align:center;}

/* adbayDisplay */
.adbayDisplay .bgl,.adbayDisplay .bgr,.adbayDisplay .bgc {position:fixed;height:1498px;background:url(/web/images/backend/bgl_ad.png) repeat-x 0 0}
.adbayDisplay .bgr {right:0;background-image:url(/web/images/backend/bgr_ad.png);}
.adbayDisplay .bgc {position:fixed;background:url(/web/images/backend/bgtotal_ad.png) no-repeat center top;}
.adbayDisplay #contents {min-height:1298px;}
.adbayDisplay #contents h1, .adbayDisplay #contents .lnbArea {position:absolute;}
#contents #adbayAd {padding-top:200px;color:#4a4a4c;}
#contents #adbayAd h2 {height:22px;margin:0;color:#fd5b03;font-size:14px;line-height:1.2;}
#contents #adbayAd .txt {margin:0 0 19px;line-height:16px;}
#contents #adbayAd h3 {height:19px;margin:0;color:#fd5b03;font-size:12px;line-height:1.2;}
#contents #adbayAd .prdWrap {padding:1px 0;margin:0 0 34px;border:3px #979797 solid;border-width:3px 0;}
#contents #adbayAd .prdWrap ul {margin:-2px 0 0;}
#contents #adbayAd .prdWrap li {padding:11px 0 11px 152px;;border-top:1px #979797 solid;overflow:hidden;*zoom:1;}
#contents #adbayAd .prdWrap .prod_img {float:left;padding:10px 26px 10px 24px;margin:0 0 0 -152px;}
#contents #adbayAd .prdWrap .prod_img a{border:1px #b5b1b1 solid;}
#contents #adbayAd .prdWrap .prod_info {height:100px;padding:20px 25px 0 22px;border-left:1px #b5b1b1 solid;}
#contents #adbayAd .prdWrap .prod_info strong {display:block;height:20px;color:#4a4a4c;font-size:16px;line-height:1.2;}
#contents #adbayAd .prdWrap .prod_info p {height:30px;margin:0 0 10px;color:#323236;font-size:12px;line-height:15px;font-weight:bold;word-wrap:break-word;overflow:hidden;}
#contents #adbayAd .no_display ul {margin:0 0 16px;}
#contents #adbayAd .no_display li {line-height:16px;vertical-align:top;}
#contents #adbayAd .no_display li a {color:#ff7c24;font-weight:bold;text-decoration:underline;}
#contents #adbayAd .no_display p {line-height:15px;font-weight:bold;}
#contents #adbayAd .no_display p span {display:block;font-weight:normal;text-indent:16px;}

/* adbayAd_v2 */
.adbayAd_v2 {width:800px;padding:50px 0 0;margin:0 auto;}
.adbayAd_v2 h1 {margin:0 0 43px;}
.adbayAd_v2 h2 {padding:0 0 8px;border-bottom:2px solid #8d8d8d;}
.adbayAd_v2 h3 {margin:37px 0 13px;}
.adbayAd_v2 .info_txt li {padding:0 0 0 5px;margin:6px 0 0;vertical-align:top;line-height:15px;background:url(/web/images/backend/icons.gif) no-repeat 0 5px;}
.adbayAd_v2 .info_txt li:first-child {margin:0;}
.adbayAd_v2 .info_txt li .txtS {font-size:11px;}
.adbayAd_v2 .info_txt li a {color:#4a4a4c;font-weight:bold;text-decoration:underline;}
.adbayAd_v2 .prodList {max-height:261px;border:1px solid #e1e1e1;overflow:hidden;overflow-y:auto;
	scrollbar-face-color: #fff; 
	scrollbar-highlight-color: #ccc;
	scrollbar-shadow-color: #ccc; 
	scrollbar-3dlight-color: #fff;
	scrollbar-arrow-color: #ccc; 
	scrollbar-track-color: #fff;
	scrollbar-darkshadow-color: #fff;
}
.adbayAd_v2 .prodList ul{width:782px;padding:0 0 0 20px;margin:-1px 0 0;overflow:hidden;*zoom:1;}
.adbayAd_v2 .prodList li{float:left;width:391px;padding:21px 0 20px;background:url(/web/images/backend/div_1x1_ea.gif) repeat-x 0 0;}
.adbayAd_v2 .prodList .prod_img,
.adbayAd_v2 .prodList .prod_info{float:left;}
.adbayAd_v2 .prodList .prod_img{width:90px;margin:0 20px 0 0;}
.adbayAd_v2 .prodList .prod_info{width:210px;padding:4px 0 0;}
.adbayAd_v2 .prodList .prod_info .title{display:block;height:30px;margin:0 0 0 -1px;font-size:11px;line-height:15px;font-weight:normal;letter-spacing:-1px;word-wrap:break-word;overflow:hidden;}
.adbayAd_v2 .prodList .prod_info a {color:#4a4a4c;}
.adbayAd_v2 .prodList .prod_info .mall {height:26px;color:#323236;font-weight:bold;}
.adbayAd_v2 .footer {height:41px;padding:9px 0 0;margin:37px 0 0;font-size:11px;line-height:1.1;letter-spacing:-1px;border-top:1px solid #8d8d8d;}